<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!--    library-->
    <!--        lib css-->
    <link rel="stylesheet" href="../assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="../assets/css/swiper-bundle.min.css"/>
    <link href="../assets/css/aos.css" rel="stylesheet"/>
    <!--        lib css-->
    <!--        lib script-->
    <script>
        window.lazySizesConfig = window.lazySizesConfig || {};
        window.lazySizesConfig.expand = 100;
    </script>
    <script src="../assets/js/lazysizes.min.js"></script>
    <script src="../assets/js/ls.unveilhooks.min.js"></script>
    <script src="../assets/js/swiper-bundle.min.js"></script>
    <!--        lib script-->
    <!--    library-->

    <!--    custom css-->
    <link rel="stylesheet" href="../assets/css/animation.css">
    <link rel="stylesheet" href="../assets/fonts/font.css">
    <link rel="stylesheet" href="../assets/css/style.css">
    <link rel="stylesheet" href="../assets/css/kenny_custom_wp_css.css">
    <link rel="stylesheet" href="../assets/css/ratio.css">
    <title>Kenny Luxury - Timepices & Jewelery</title>
    <style>

    </style>
</head>
<body class="bg-dark">
    <header class="font-regular">
        <nav class="navbar divider-bottom-op25 bg-dark bg-lg-header-kenny py-2 py-lg-0">
            <div class="container-fluid justify-content-lg-center align-items-lg-center flex-lg-column">
                <a class="navbar-brand" href="/">
                    <img src="https://kennyluxury.com/wp-content/uploads/2022/10/logo.png" width="300px" height="76px" alt="Logo" class="d-inline-block align-text-top">
                </a>
                <div class="font-regular fs-15">
                    <ul id="header-menu-pc" class="menu d-none m-0 list-unstyled d-lg-flex">
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item">
                            <a href="/" class="menu-link text-decoration-none text-sub lh-22 main-menu-link"> Trang chủ </a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom">
                            <a href="/product-category/best-seller" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Best seller</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom">
                            <a href="/product-category/men" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Dành cho nam</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom">
                            <a href="/product-category/women" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Dành cho nữ</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-taxonomy menu-item-object-category">
                            <a href="#domain/category/news/" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Tin tức</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-post_type menu-item-object-page">
                            <a href="#domain/about-us/" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Về chúng tôi</a>
                        </li>
                    </ul>
                </div>
                <div class="navbar--menu nav-mobi d-lg-none" data-bs-toggle="modal" data-bs-target="#popup-menu">
                    <span class="text-white"><img class="w-100" src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/menu.svg" alt=""></span>
                </div>
                <div class="modal modal-menu fade" id="popup-menu" tabindex="-1" aria-labelledby="PopupMenu" aria-hidden="true">
                    <div class="modal-dialog modal-fullscreen-lg-down modal-dialog-scrollable">
                        <div class="modal-content bg-dark">
                            <div class="modal-header divider-bottom-op25 py-3 justify-content-end">
                                <button type="button" class="btn-close rounded-circle m-1" data-bs-dismiss="modal" aria-label="Close"></button>
                            </div>
                            <div class="modal-menu--content modal-body text-warning d-flex flex-column justify-content-start align-items-center px-0">
                                <img src="https://kennyluxury.com/wp-content/uploads/2022/10/logo.png" width="180px" alt="Logo" class="">
                                <div class="font-bold fs-20">
                                    <ul id="header-menu" class="menu m-0 list-unstyled w-100 divider-bottom-op25">
                                        <li id="nav-menu-item-167" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item"><a href="/" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Trang chủ</a></li><li id="nav-menu-item-163" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom"><a href="/product-category/best-seller" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Best seller</a></li><li id="nav-menu-item-161" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom"><a href="/product-category/men" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Dành cho nam</a></li><li id="nav-menu-item-162" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom"><a href="/product-category/women" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Dành cho nữ</a></li><li id="nav-menu-item-108" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-taxonomy menu-item-object-category"><a href="#domain/category/news/" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Tin tức</a></li><li id="nav-menu-item-32" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-post_type menu-item-object-page"><a href="#domain/about-us/" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Về chúng tôi</a></li>
                                    </ul>
                                </div>
                                <div class="about-info w-100 py-4 d-flex flex-column align-items-center text-white justify-content-center divider-bottom-op25">
                                    <h1 class="fs-15 lh-24 my-2">
                                        <img src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/phone-icon.svg" alt=""><span class="ms-3 font-bold">0935 708 222</span>
                                        <span class="font-regular">(call,viber,zalo)</span></h1>
                                    <h1 class="fs-15 lh-24 my-2">
                                        <img src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/location-icon.svg" alt=""><span class="ms-3 font-bold">59B Mạc Đĩnh Chi, Đa Kao, Quận 1</span>
                                    </h1></div>
                                <div class="info w-100 bg-dark text-white d-flex flex-column py-3">
                                    <div class="info--social">
                                        <ul class="list-unstyled d-flex justify-content-center mb-0 my-1 ms-0">
                                            <li>
                                                <span class="social-icon px-3 mx-1"><a href="#"><img class="lazyload" data-src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/fb-icon.svg" alt=""></a></span>
                                            </li> <li>
                                            <span class="social-icon px-3 mx-1"><a href="#"><img class="lazyload" data-src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/twitter-icon.svg" alt=""></a></span>
                                        </li> <li>
                                            <span class="social-icon px-3 mx-1"><a href="#"><img class="lazyload" data-src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/youtube-icon.svg" alt=""></a></span>
                                        </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </header>

    <main id="primary" class="site-main font-regular W-100">

        <!--        begin thumb cate-->
        <section style="background: url('https://kennyluxury.com/wp-content/uploads/2022/10/thumb-news.jpg')" class="thumb-cate collection--men position-relative bg-cover bg-repeat-none bg-center">
            <div class="collection--title bg-filter-blur w-100 text-uppercase position-absolute bottom-0 p-4 px-lg-5 text-white">
                <h2 class="collection--text m-0 font-bold fs-24 lh-32">TIN TỨC</h2>
            </div>
        </section>
        <!--        end thumb cate-->
        <section class="news-list container-xxl text-white bg-dark px-4 px-lg-5 py-10 py-lg-3">
            <div class="row">
                <div class="px-lg-3 mt-20 mt-lg-40 col-12 col-md-6 col-lg-4 d-flex flex-column align-items-start justify-content-between justify-content-lg-start">
                    <div class="release-date fs-13 lh-22 mb-1">
                    <span class="news-tag text-warning font-bold">
                        Limited, Rolex,                     </span> <span class="text-secondary">19/10/2022</span>
                    </div>
                    <div class="news--sapo w-100 d-flex flex-lg-column gap-3">
                        <div class="w-50 w-lg-100">
                            <a href="#domain/news/bvlgari-octo-finissimo-skeleton-8-ngay-du-tru-nang-luong-ngoan-muc-2/">
                                <div style="background-image: url('https://kennyluxury.com/wp-content/uploads/2022/10/img-news-inside.png')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-4x3-2">
                                </div>
                            </a>
                        </div>
                        <div class="sapo-content w-50 w-lg-100">
                            <a class="text-decoration-none text-white m-0 truncate truncate-4" href="#domain/news/bvlgari-octo-finissimo-skeleton-8-ngay-du-tru-nang-luong-ngoan-muc-2/">
                                <h1 class="sapo-title fs-15 lh-24 font-bold text-uppercase m-0 truncate truncate-4">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                            </a>
                            <p class="sapo-text pt-2 text-sub m-0 fs-15 lh-24 text-secondary truncate truncate-3">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu mỏng bằng vàng nguyên khối mới ra mắt trong Geneva Watch Days 2022 với khả năng dự trữ 8 ngày ấn tượng.</p>
                        </div>
                    </div>
                </div>
                <div class="px-lg-3 mt-20 mt-lg-40 col-12 col-md-6 col-lg-4 d-flex flex-column align-items-start justify-content-between justify-content-lg-start">
                    <div class="release-date fs-13 lh-22 mb-1">
                    <span class="news-tag text-warning font-bold">
                        hublot,                     </span> <span class="text-secondary">19/10/2022</span>
                    </div>
                    <div class="news--sapo w-100 d-flex flex-lg-column gap-3">
                        <div class="w-50 w-lg-100">
                            <a href="#domain/news/bvlgari-octo-finissimo-skeleton-8-ngay-du-tru-nang-luong-ngoan-muc/">
                                <div style="background-image: url('https://kennyluxury.com/wp-content/uploads/2022/10/img-news_2.png')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-4x3-2">
                                </div>
                            </a>
                        </div>
                        <div class="sapo-content w-50 w-lg-100">
                            <a class="text-decoration-none text-white m-0 truncate truncate-4" href="#domain/news/bvlgari-octo-finissimo-skeleton-8-ngay-du-tru-nang-luong-ngoan-muc/">
                                <h1 class="sapo-title fs-15 lh-24 font-bold text-uppercase m-0 truncate truncate-4">ĐỒNG HỒ GRAND SEIKO SLGH013 MỚI - LINH HOẠT, THANH LỊCH &amp; MẠNH MẼ</h1>
                            </a>
                            <p class="sapo-text pt-2 text-sub m-0 fs-15 lh-24 text-secondary truncate truncate-3">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu mỏng bằng vàng nguyên khối mới ra mắt trong Geneva Watch Days 2022 với khả năng dự trữ 8 ngày ấn tượng.</p>
                        </div>
                    </div>
                </div>
                <div class="px-lg-3 mt-20 mt-lg-40 col-12 col-md-6 col-lg-4 d-flex flex-column align-items-start justify-content-between justify-content-lg-start">
                    <div class="release-date fs-13 lh-22 mb-1">
                    <span class="news-tag text-warning font-bold">
                        Rolex,                     </span> <span class="text-secondary">18/10/2022</span>
                    </div>
                    <div class="news--sapo w-100 d-flex flex-lg-column gap-3">
                        <div class="w-50 w-lg-100">
                            <a href="#domain/news/title7/">
                                <div style="background-image: url('https://kennyluxury.com/wp-content/uploads/2022/10/img-news_3.png')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-4x3-2">
                                </div>
                            </a>
                        </div>
                        <div class="sapo-content w-50 w-lg-100">
                            <a class="text-decoration-none text-white m-0 truncate truncate-4" href="#domain/news/title7/">
                                <h1 class="sapo-title fs-15 lh-24 font-bold text-uppercase m-0 truncate truncate-4">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                            </a>
                            <p class="sapo-text pt-2 text-sub m-0 fs-15 lh-24 text-secondary truncate truncate-3">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu mỏng bằng vàng nguyên khối mới ra mắt trong Geneva Watch Days 2022 với khả năng dự trữ 8 ngày ấn tượng.</p>
                        </div>
                    </div>
                </div>
                <div class="px-lg-3 mt-20 mt-lg-40 col-12 col-md-6 col-lg-4 d-flex flex-column align-items-start justify-content-between justify-content-lg-start">
                    <div class="release-date fs-13 lh-22 mb-1">
                    <span class="news-tag text-warning font-bold">
                        hublot,                     </span> <span class="text-secondary">18/10/2022</span>
                    </div>
                    <div class="news--sapo w-100 d-flex flex-lg-column gap-3">
                        <div class="w-50 w-lg-100">
                            <a href="#domain/news/title6/">
                                <div style="background-image: url('https://kennyluxury.com/wp-content/uploads/2022/10/img-news_4.png')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-4x3-2">
                                </div>
                            </a>
                        </div>
                        <div class="sapo-content w-50 w-lg-100">
                            <a class="text-decoration-none text-white m-0 truncate truncate-4" href="#domain/news/title6/">
                                <h1 class="sapo-title fs-15 lh-24 font-bold text-uppercase m-0 truncate truncate-4">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                            </a>
                            <p class="sapo-text pt-2 text-sub m-0 fs-15 lh-24 text-secondary truncate truncate-3">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu mỏng bằng vàng nguyên khối mới ra mắt trong Geneva Watch Days 2022 với khả năng dự trữ 8 ngày ấn tượng.</p>
                        </div>
                    </div>
                </div>
                <div class="px-lg-3 mt-20 mt-lg-40 col-12 col-md-6 col-lg-4 d-flex flex-column align-items-start justify-content-between justify-content-lg-start">
                    <div class="release-date fs-13 lh-22 mb-1">
                    <span class="news-tag text-warning font-bold">
                        Rolex,                     </span> <span class="text-secondary">18/10/2022</span>
                    </div>
                    <div class="news--sapo w-100 d-flex flex-lg-column gap-3">
                        <div class="w-50 w-lg-100">
                            <a href="#domain/news/title5/">
                                <div style="background-image: url('https://kennyluxury.com/wp-content/uploads/2022/10/img-news_5.png')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-4x3-2">
                                </div>
                            </a>
                        </div>
                        <div class="sapo-content w-50 w-lg-100">
                            <a class="text-decoration-none text-white m-0 truncate truncate-4" href="#domain/news/title5/">
                                <h1 class="sapo-title fs-15 lh-24 font-bold text-uppercase m-0 truncate truncate-4">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                            </a>
                            <p class="sapo-text pt-2 text-sub m-0 fs-15 lh-24 text-secondary truncate truncate-3">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu mỏng bằng vàng nguyên khối mới ra mắt trong Geneva Watch Days 2022 với khả năng dự trữ 8 ngày ấn tượng.</p>
                        </div>
                    </div>
                </div>
                <div class="px-lg-3 mt-20 mt-lg-40 col-12 col-md-6 col-lg-4 d-flex flex-column align-items-start justify-content-between justify-content-lg-start">
                    <div class="release-date fs-13 lh-22 mb-1">
                    <span class="news-tag text-warning font-bold">
                        Bvlgari,                     </span> <span class="text-secondary">19/10/2022</span>
                    </div>
                    <div class="news--sapo w-100 d-flex flex-lg-column gap-3">
                        <div class="w-50 w-lg-100">
                            <a href="#domain/news/title4/">
                                <div style="background-image: url('https://kennyluxury.com/wp-content/uploads/2022/10/img-news_6.png')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-4x3-2">
                                </div>
                            </a>
                        </div>
                        <div class="sapo-content w-50 w-lg-100">
                            <a class="text-decoration-none text-white m-0 truncate truncate-4" href="#domain/news/title4/">
                                <h1 class="sapo-title fs-15 lh-24 font-bold text-uppercase m-0 truncate truncate-4">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                            </a>
                            <p class="sapo-text pt-2 text-sub m-0 fs-15 lh-24 text-secondary truncate truncate-3">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu mỏng bằng vàng nguyên khối mới ra mắt trong Geneva Watch Days 2022 với khả năng dự trữ 8 ngày ấn tượng.</p>
                        </div>
                    </div>
                </div>
                <div class="px-lg-3 mt-20 mt-lg-40 col-12 col-md-6 col-lg-4 d-flex flex-column align-items-start justify-content-between justify-content-lg-start">
                    <div class="release-date fs-13 lh-22 mb-1">
                    <span class="news-tag text-warning font-bold">
                        Rolex,                     </span> <span class="text-secondary">19/10/2022</span>
                    </div>
                    <div class="news--sapo w-100 d-flex flex-lg-column gap-3">
                        <div class="w-50 w-lg-100">
                            <a href="#domain/news/title3/">
                                <div style="background-image: url('https://kennyluxury.com/wp-content/uploads/2022/10/img-news_8.png')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-4x3-2">
                                </div>
                            </a>
                        </div>
                        <div class="sapo-content w-50 w-lg-100">
                            <a class="text-decoration-none text-white m-0 truncate truncate-4" href="#domain/news/title3/">
                                <h1 class="sapo-title fs-15 lh-24 font-bold text-uppercase m-0 truncate truncate-4">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                            </a>
                            <p class="sapo-text pt-2 text-sub m-0 fs-15 lh-24 text-secondary truncate truncate-3">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu mỏng bằng vàng nguyên khối mới ra mắt trong Geneva Watch Days 2022 với khả năng dự trữ 8 ngày ấn..</p>
                        </div>
                    </div>
                </div>
                <div class="px-lg-3 mt-20 mt-lg-40 col-12 col-md-6 col-lg-4 d-flex flex-column align-items-start justify-content-between justify-content-lg-start">
                    <div class="release-date fs-13 lh-22 mb-1">
                    <span class="news-tag text-warning font-bold">
                        hublot,                     </span> <span class="text-secondary">18/10/2022</span>
                    </div>
                    <div class="news--sapo w-100 d-flex flex-lg-column gap-3">
                        <div class="w-50 w-lg-100">
                            <a href="#domain/news/tittle2/">
                                <div style="background-image: url('https://kennyluxury.com/wp-content/uploads/2022/10/img-news_9.png')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-4x3-2">
                                </div>
                            </a>
                        </div>
                        <div class="sapo-content w-50 w-lg-100">
                            <a class="text-decoration-none text-white m-0 truncate truncate-4" href="#domain/news/tittle2/">
                                <h1 class="sapo-title fs-15 lh-24 font-bold text-uppercase m-0 truncate truncate-4">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                            </a>
                            <p class="sapo-text pt-2 text-sub m-0 fs-15 lh-24 text-secondary truncate truncate-3">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</p>
                        </div>
                    </div>
                </div>
                <div class="px-lg-3 mt-20 mt-lg-40 col-12 col-md-6 col-lg-4 d-flex flex-column align-items-start justify-content-between justify-content-lg-start">
                    <div class="release-date fs-13 lh-22 mb-1">
                    <span class="news-tag text-warning font-bold">
                        Bvlgari,                     </span> <span class="text-secondary">19/10/2022</span>
                    </div>
                    <div class="news--sapo w-100 d-flex flex-lg-column gap-3">
                        <div class="w-50 w-lg-100">
                            <a href="#domain/news/day-la-title/">
                                <div style="background-image: url('https://kennyluxury.com/wp-content/uploads/2022/10/img-news_3.png')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-4x3-2">
                                </div>
                            </a>
                        </div>
                        <div class="sapo-content w-50 w-lg-100">
                            <a class="text-decoration-none text-white m-0 truncate truncate-4" href="#domain/news/day-la-title/">
                                <h1 class="sapo-title fs-15 lh-24 font-bold text-uppercase m-0 truncate truncate-4">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                            </a>
                            <p class="sapo-text pt-2 text-sub m-0 fs-15 lh-24 text-secondary truncate truncate-3">Day la descriptions</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <nav class="navigation pagination" aria-label="Bài viết">
            <div class="nav-links"><span aria-current="page" class="page-numbers current">1</span>
                <a class="page-numbers" href="#domain/category/news/page/2/">2</a>
                <a class="next page-numbers" href="#domain/category/news/page/2/">
                    <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-chevron-right" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z"></path>
                    </svg>
                </a>
            </div>
        </nav>
    </main>

    <footer>
        <div class="w-100">
            <div class="w-100">
                <a href="https://goo.gl/maps/YFKomBrxZgucDr8Q9" target="_blank" rel="noopener noreferrer">
                    <img style="max-height: 400px !important; min-height: 250px !important;" class="w-100 fit-cover d-none d-sm-block " src="https://kennyluxury.com/wp-content/uploads/2022/10/maps.png.webp" alt="Địa chỉ trên bản đồ">
                    <img style="max-height: 400px !important; min-height: 250px !important;" class="w-100 fit-cover d-sm-none" src="https://kennyluxury.com/wp-content/uploads/2022/10/maps_mb.png.webp" alt="Địa chỉ trên bản đồ">
                </a>
            </div>
            <div class="info w-100 bg-dark text-white d-flex flex-column py-3">
                <div class="info--social">
                    <ul class="list-unstyled d-flex justify-content-center m-0 my-1">
                        <li><span class="social-icon px-3 mx-1">
                            <a href="#" target="_blank" rel="noopener noreferrer">
                                <img class="lazyload" data-src="../assets/img/fb-icon.svg" alt="">
                            </a>
                        </span> </li> <li><span class="social-icon px-3 mx-1">
                            <a href="#" target="_blank" rel="noopener noreferrer">
                                <img class="lazyload" data-src="../assets/img/twitter-icon.svg" alt="">
                            </a>

                        </span> </li> <li><span class="social-icon px-3 mx-1">
                            <a href="#" target="_blank" rel="noopener noreferrer">
                                <img class="lazyload" data-src="../assets/img/youtube-icon.svg" alt="">
                            </a>
                        </span> </li>
                    </ul>
                </div>
                <div class="info--copyright align-self-center pb-5 pb-md-0 mb-2 mb-md-0">
                    <small class="font-regular fs-12">©2022 Kenny Luxury - All intellectual property rights reserved</small>
                </div>
            </div>

            <div data-bs-toggle="offcanvas" data-bs-target="#offcanvasSup" class="customer-sup bg-warning p-3 position-fixed bottom-0 w-100 w-md-unset z-index-1">
                <h4 class="m-0 text-dark text-center fs-6 lh-base font-bold">QUÝ KHÁCH CẦN TƯ VẤN?</h4>
            </div>

            <div class="offcanvas offcanvas-end bg-dark text-white" data-bs-scroll="true" data-bs-backdrop="false" tabindex="-1" id="offcanvasSup" aria-labelledby="offcanvasScrollingLabel">
                <div class="offcanvas-header">
                    <h5 class="offcanvas-title" id="offcanvasScrollingLabel">QUÝ KHÁCH CẦN TƯ VẤN?</h5>
                    <button type="button" class="btn-close rounded-circle " data-bs-dismiss="offcanvas" aria-label="Close"></button>
                </div>
                <div class="offcanvas-body pt-0">
                    <small>Hãy để lại số điện thoại của bạn và chúng tôi sẽ liên hệ với bạn sớm nhất có thể. Hoặc gọi liền cho chúng tôi qua SDT:
                        <a class="font-bold text-warning" href="tel:0935 708 222"> 0935 708 222. <br>
                        </a>Xin cảm ơn quý khách! </small>
                    <div class="wpforms-container wpforms-container-full" id="wpforms-307">
                        <form id="wpforms-form-307" class="wpforms-validate wpforms-form wpforms-ajax-form" data-formid="307" method="post" enctype="multipart/form-data" action="/" data-token="5447427bd9582ee2ca912878698b0f56" novalidate="novalidate">
                            <noscript class="wpforms-error-noscript">Please enable JavaScript in your browser to complete this form.</noscript>
                            <div class="wpforms-field-container">
                                <div id="wpforms-307-field_3-container" class="wpforms-field wpforms-field-phone w-100 rounded-3 border-0" data-field-id="3">
                                    <div class="iti iti--allow-dropdown">
                                        <input type="tel" id="wpforms-307-field_3" class="wpforms-field-large wpforms-field-required wpforms-smart-phone-field wpforms-input-temp-name" placeholder="Số điện thoại của bạn" required="" autocomplete="off">
                                    </div>
                                </div>
                            </div>
                            <div class="wpforms-submit-container">
                                <input type="hidden" name="wpforms[id]" value="307"><input type="hidden" name="wpforms[author]" value="1">
                                <button type="submit" name="wpforms[submit]" id="wpforms-submit-307" class="wpforms-submit w-100 bg-warning border-0 rounded-3 font-bold py-2" data-alt-text="Đang gửi..." data-submit-text="Gửi" aria-live="assertive" value="wpforms-submit">Gửi</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <script src="../assets/js/bootstrap.bundle.min.js"></script>
    <script>

        let touch = document.querySelectorAll('.swiper-slide .slider--item .base-product-bg');
        let swiperBanner = new Swiper(".mainSwiper", {
            speed: 500,
            spaceBetween: 0,
            pagination: {
                el: ".swiper-pagination",
            },
            navigation: {
                nextEl: ".swiper-button-next",
                prevEl: ".swiper-button-prev",
            },
            on: {
                sliderFirstMove: function () {
                    touch.forEach(e => {
                        e.classList.remove('fade-in', 'fade-in-delay')
                        e.nextElementSibling.lastElementChild.classList.remove('fade-up-back')
                        e.offsetWidth
                        e.classList.add('fade-in-delay', 'fade-in')
                        e.nextElementSibling.lastElementChild.classList.add('fade-up-back')
                    })
                },
            },
        });

        let slider_products = new Swiper(".mySwiper", {
            spaceBetween: 25,
            speed: 800,
            slidesPerView: 1,
            breakpoints: {
                1200: {
                    slidesPerView: 4,
                    grid: {
                        rows: 2,
                        fill: 'row'
                    },
                    spaceBetween: 32,
                }
            }
        });

        let slider_news = new Swiper(".newsSwiper", {
            spaceBetween: 25,
            speed: 800,
            slidesPerView: 1,
            breakpoints: {
                992: {
                    slidesPerView: 3,
                    grid: {
                        rows: 2,
                        fill: 'row'
                    },
                    spaceBetween: 32,
                }
            }
        });

        function resetFilter() {
            const checkboxes = document.querySelectorAll('input[type=checkbox]')
            checkboxes.forEach(e => {
                e.removeAttribute('checked');
            })
        }
    </script>
    <script src="../assets/js/aos.js"></script>
    <script>
        AOS.init({
            // Global settings:
            disable: false, // accepts following values: 'phone', 'tablet', 'mobile', boolean, expression or function
            startEvent: 'DOMContentLoaded', // name of the event dispatched on the document, that AOS should initialize on
            initClassName: 'aos-init', // class applied after initialization
            animatedClassName: 'aos-animate', // class applied on animation
            useClassNames: false, // if true, will add content of `data-aos` as classes on scroll
            disableMutationObserver: false, // disables automatic mutations' detections (advanced)
            debounceDelay: 50, // the delay on debounce used while resizing window (advanced)
            throttleDelay: 99, // the delay on throttle used while scrolling the page (advanced)


            // Settings that can be overridden on per-element basis, by `data-aos-*` attributes:
            offset: 120, // offset (in px) from the original trigger point
            delay: 0, // values from 0 to 3000, with step 50ms
            duration: 400, // values from 0 to 3000, with step 50ms
            easing: 'ease', // default easing for AOS animations
            once: true, // whether animation should happen only once - while scrolling down
            mirror: false, // whether elements should animate out while scrolling past them
            anchorPlacement: 'top-bottom', // defines which position of the element regard to window should trigger the animation
        });
    </script>
</body>
</html>